@media only screen and (max-width: 600px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
  
  #sp-left.col-lg-4 {
    padding: 0 13%;
  }
  
  #sp-component.col-lg-8 {
    padding: 0 17%;
  }
  
  #sp-bottom {
    padding: 0 10%;
  }
  
  #sp-component.col-lg-12 {
    padding: 0 20%;
  }
  
  #rspbld {
    padding: 0 2%;
  }
  .jmm-text{
    margin-right: 15px;
  }
  .sp-module-content-bottom {
    padding: 0 7%;
  }
  
  .maximenumobiletogglericonck {
    text-align: left !important;
  }
  
  #maximenuck117 {
    padding: 0 11%;
  }
}

@media only screen and (max-width: 900px) {

  .article-details {
    overflow-x: scroll;
  }
  
  #sp-header {
    max-width: 100% !important;
  }
}

@media only screen and (max-width: 900px) and (min-width: 600px) {
  
  ul.sigFreeClassic li.sigFreeThumb {
    width: 48%;
  }
}